# pywal theme for ghostty

background = 101725
foreground = c3c5c8
cursor-color = c3c5c8
selection-background = c3c5c8
selection-foreground = 101725

palette = 0=#101725
palette = 1=#4C4D4F
palette = 2=#6C6A5F
palette = 3=#C15E59
palette = 4=#6F8F70
palette = 5=#979274
palette = 6=#DC9548
palette = 7=#c3c5c8
palette = 8=#5f6674
palette = 9=#4C4D4F
palette = 10=#6C6A5F
palette = 11=#C15E59
palette = 12=#6F8F70
palette = 13=#979274
palette = 14=#DC9548
palette = 15=#c3c5c8
